### Method

# PapersDocument DocumentTransition get_effect

#### Declaration [src]

    PpsTransitionEffect*
    pps_document_transition_get_effect (
      PpsDocumentTransition* document_trans,
      gint page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  A page index.

#### Return value

Type: `PpsTransitionEffect`

An `PpsTransitionEffect`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.